# Machine Learning Deep Learning Convolutional Models Basic Concepts Models Architectures

Research of fundamentals of Machine Learning, Deep Learning and Convolutional Models as one of the dominant state-of-the-art approches in Deep Learning by looking at Deep Learning as "software stack 2.0."

Project duration: Feb 2019 - July 2019.